/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.k-card-title {
	hyphens: Auto;
	-ms-hyphens: Auto;
	-webkit-hyphens: None;
	word-wrap: Break-Word;
}
/*Rocksprocked cards Anpassungen*/
#s5_center_area1 .sprocket-tables-link .readon {
	background: #002d9a;
	color: #fff;
}
#s5_center_area1 .sprocket-tables-link .readon:hover {
	background: #000572;
	color: #ffdb0d;
}
#s5_center_area1 a.readon:hover, a.readon:active, a.readon:focus {
	text-decoration: none;
	transition: all 300ms ease-out;
}
#s5_bottom_row3_area1 {
}
blockquote.pgblockquote.pgb_sec_font {
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
}
/*Logos unten*/
.logo-unten {
	margin-left: 0px;
	margin-right: 2px;
}
#eleko_logos_ganz_aussen_unten {
	height: 100%;
}
.eleko_logos_aussen_unten, #eleko_logos_ganz_aussen_unten {
	display: flex;
	flex-flow: row wrap;
	align-content: center;
	justify-content: space-between;
}
/*Logos unten Ende*/

/*Slider Phoca Gästebuch*/
.bx-controls-direction {
	display: flex;
	justify-content: space-between;
	margin-top: -6px;
}
.bx-wrapper .bx-controls-direction a {
	position: sticky;
}
/*phoca download*/
#phoca-dl-category-box .pd-filebox {
	border-bottom: 1px solid #D0D0D0;
}
/*phoca download*/
/*webseitenerstellung Anfang*/
.boxed {
	width: 50%;
}
/*webseitenerstellung Ende*/

.jd_password input[type=text] {
	background-color: #FFFFFF;
}
.highlight1_button:hover {
	color: #ffdb0d;
}
#s5_shape5_logo {
	visibility: hidden;
}
.sprocket-tables-item {
	background-color: #FFFFFF;
}
#header_gesamt {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: -5px;
	margin-bottom: -5px;
}
#s5_logo {
	display: none;
}
#s5_menu_wrap {
	background: #ffffff none repeat scroll 0 0;
	border-bottom: 1px solid #eeeded;
	border-top: 1px solid #eeeded;
}
#s5_header_area1 {
	padding-bottom: 10px;
	padding-top: 10px;
}
.eleko_logos_aussen, #eleko_logos_ganz_aussen {
	display: flex;
	flex-flow: row wrap;
	align-content: center;
	justify-content: center;
}
.eleko_logos {
	background-color: #FFFFFF;
	width: 115px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	transition: all 100ms ease-in-out;
}
.eleko_logos:hover {
	background-color: #ffdb0d;
	text-decoration: none;
	-webkit-transform: scale(2); /* für ältere Android-Browser */
	transform: scale(1.1);
}
.eleko_clear {
	height: 0px;
	clear: both;
}
#eleko_willkommen {
	text-align: center;
}
#whatsapp {
	float: left;
	padding-right: 20px;
}
#custom_header_rechts .icon-question, #custom_header_rechts .icon-search, #custom_header_rechts .icon-envelope, .icon-shopping-cart {
	float: left;
	font-size: 2.9em;
	color: #ffffff;
	padding-right: 20px;
}
#custom_header_rechts .icon-question:hover, #custom_header_rechts .icon-search:hover, #custom_header_rechts .icon-envelope:hover, #custom_header_rechts .icon-shopping-cart:hover {
	color: #ffdb0d;
	text-decoration: none;
	-webkit-transform: scale(2); /* für ältere Android-Browser */
	transform: scale(1.1);
}

/*Tablet*/
@media screen and (orientation:landscape) and (min-width:1441px) {
#eleko_logos_ganz_aussen {
	height: 290px;
}
}

@media screen and (orientation:landscape) and (min-width:768px) and (max-width:1024px) {
#l_20, #l_18, #l_42, #l_23, #l_25, #l_36, #l_37 {
	display: none;
}
}

@media screen and (orientation:landscape) and (min-width:900px) and (max-width:1440px) {
#l_20, #l_18 {
	display: none;
}
}

@media screen and (orientation:landscape) and (min-width:950px) and (max-width:1280px) {
#l_20, #l_18, #l_42, #l_23, #l_25, #l_36 {
	display: none;
}
}

@media screen and (orientation:portrait) and (width:768px) and (height:1024px) {
#l_17, #l_18, #l_42, #l_23, #l_25, #l_36, #l_37 {
	display: none;
}
}

@media screen and (orientation:portrait) and (width:800px) and (height:1280px) {
#l_18, #l_42, #l_23, #l_25, #l_36, #l_37 {
	display: none;
}
}

/*Handy-12*/
@media screen and (orientation:portrait) and (min-width:320px) and (max-width:736px) {
#l_13, #l_14, #l_15, #l_16, #l_17, #l_18, #l_19, #l_20, #l_21, #l_22, #l_23, #l_24, #l_25, #l_26, #l_27, #l_28, #l_29, #l_30, #l_31, #l_32, #l_33, #l_34, #l_35, #l_36, #l_37, #l_38, #l_39, #l_40, #l_41, #l_42 {
	display: none;
}
}

@media screen and (orientation:landscape) and (min-width:360px) and (max-width:568px) {
#l_13, #l_14, #l_15, #l_16, #l_17, #l_18, #l_19, #l_20, #l_21, #l_22, #l_23, #l_24, #l_25, #l_26, #l_27, #l_28, #l_29, #l_30, #l_31, #l_32, #l_33, #l_34, #l_35, #l_36, #l_37, #l_38, #l_39, #l_40, #l_41, #l_42 {
	display: none;
}
}

@media screen and (orientation:landscape) and (min-width:360px) and (max-width:640px) {
#l_13, #l_14, #l_15, #l_16, #l_17, #l_18, #l_19, #l_20, #l_21, #l_22, #l_23, #l_24, #l_25, #l_26, #l_27, #l_28, #l_29, #l_30, #l_31, #l_32, #l_33, #l_34, #l_35, #l_36, #l_37, #l_38, #l_39, #l_40, #l_41, #l_42 {
	display: none;
}
}

/*Handy-15*/
@media screen and (orientation:landscape) and (min-width:414px) and (max-width:667px) {
#l_16, #l_17, #l_18, #l_19, #l_20, #l_21, #l_22, #l_23, #l_24, #l_25, #l_26, #l_27, #l_28, #l_29, #l_30, #l_31, #l_32, #l_33, #l_34, #l_35, #l_36, #l_37, #l_38, #l_39, #l_40, #l_41, #l_42 {
	display: none;
}
}

@media screen and (orientation:landscape) and (min-width:412px) and (max-width:734px) {
#l_16, #l_17, #l_18, #l_19, #l_20, #l_21, #l_22, #l_23, #l_24, #l_25, #l_26, #l_27, #l_28, #l_29, #l_30, #l_31, #l_32, #l_33, #l_34, #l_35, #l_36, #l_37, #l_38, #l_39, #l_40, #l_41, #l_42 {
	display: none;
}
}

@media screen and (orientation:landscape) and (min-width:414px) and (max-width:736px) {
#l_16, #l_17, #l_18, #l_19, #l_20, #l_21, #l_22, #l_23, #l_24, #l_25, #l_26, #l_27, #l_28, #l_29, #l_30, #l_31, #l_32, #l_33, #l_34, #l_35, #l_36, #l_37, #l_38, #l_39, #l_40, #l_41, #l_42 {
	display: none;
}
}

/*Header-Slogan, Icons aus und einblenden*/
@media screen and (max-width: 560px) {
#custom_header_rechts, #custom_header_mitte {
	display: none;
}
}

@media screen and (max-width:800px) {
#custom_header_mitte {
	display: none;
}
}

/*Slogan Schriftgröße*/
@media screen and (orientation:landscape) and (min-width:1280px) and (max-width:1920px) {
#custom_header_mitte {
	font-size: 4em;
	color: rgba(255,255,255,1.00);
}
}

@media screen and (orientation:landscape) and (min-height:600px) and (max-width:1366px) {
#custom_header_mitte {
	font-size: 3em;
	color: rgba(255,255,255,1.00);
}
}

@media screen and (orientation:landscape) and (height:768px) and (width:1024px) {
#custom_header_mitte {
	font-size: 1.8em;
	color: rgba(255,255,255,1.00);
}
}

@media screen and (orientation:portrait) and (min-width:900px) and (max-width:1920px) {
#custom_header_mitte {
	font-size: 1.8em;
	color: rgba(255,255,255,1.00);
}
}
div.easylast_entry {
	display: -webkit-flex;
	display: flex;
}
div.easylast_name {
	-webkit-flex: 1;
	flex: 1;
	margin-right: 5px;
}
div.easylast_text {
	-webkit-flex: 2;
	flex: 2;
}
.easylast_link._letzte_bewertungen em a {
	-webkit-flex: 1;
	flex: 1;
	margin-left: 5px;
}
.sprocket_100Prozent li.sprocket-tables-block {
	width: 100%;
}
#s5_bottom_row1_area1, s5_bottom_row2_area1 {
	padding-top: 0px;
}
/*wegen ASWO Counteranpassung*/
table.mvc_peopleTable {
	font-size: 100%;
}
.euras_footer {
	font-size: 0.8em;
	color: #CCCCCC;
}
/*Footeranpassungen*/
#s5_footer_area1 {
	background-color: #0A1C6B;
	padding-bottom: 0px;
}
#s5_footer_menu_wrap, #s5_footer_menu_wrap a {
	color: #FFDB0D !important;
}
#s5_scrolltopvar .s5_scrolltotop {
	background: transparent url("../images/eleko_scroll_arrow.png") no-repeat scroll 0 0;
	margin-top: -35px;
}
/*payperdownload*/
.front_title {
	font-weight: bold;
	font-size: 1.1em !important;
	margin-bottom: 10px;
}
.front_title2 {
	font-size: 1.1em !important;
}
.front_price_label {
	font-weight: bold;
	font-size: 1.1em !important;
}
.front_price_data {
	font-size: 1.1em !important;
}
.front_input_label {
	font-size: 1.1em !important;
	width: 200px;
}
.front_message {
	font-weight: bold;
	font-size: 1.1em !important;
	margin-bottom: 20px;
}
ul.front_list {
	margin-left: 20px;
}
ul.front_list.licenses > li {
	margin-bottom: 20px;
}
.front_thank_you_continue_url {
	text-align: center;
}
.front_fieldset {
	margin: 5px;
	padding: 15px;
	border: solid 1px;
}
.front_powered_by {
	text-align: center;
}
/*Menü-Alles über*/
ul.nav.menu_senkrecht.mod-list {
	flex-direction: column;
}
/*unten-mobile box*/
#s5_responsive_switch_desktop a, #s5_responsive_switch_mobile a {
	height: 48px;
}
/*mobile Ansicht-Menüpfad*/
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active {
	height: 37px;
}
/*Kontaktadresse*/
.contact .dl-horizontal dt {
	width: 100px;
}
.contact .dl-horizontal dd {
	margin-left: 100px;
}
.dl-horizontal dt {
	float: left;
}
/*Farben*/
.blau {
	color: #002D9A !important;
}
/*Kategorieanpassungen*/
.eleko_kategorien, .eleko_fernbedienungen {
	transition: all 100ms ease-in-out;
}
.eleko_kategorien:hover {
	background-color: #cce5ff;
	-webkit-transform: scale(2); /* für ältere Android-Browser */
	transform: scale(1.05);
}
.eleko_nicht-unterlinie a:hover {
	text-decoration: none;
}
/*Ersatzfernbedienungen*/
.eleko_fernbedienungen:hover {
	background-color: #d1ecf1;
	-webkit-transform: scale(2); /* für ältere Android-Browser */
	transform: scale(1.02);
}
/*gelbe Box*/
.info-gelb {
	font-size: 95%;
	white-space: normal !important
}